[setup]
AppTitle      =  °§ΙΛ     
Ename         =  GriefAS             
AppName       =  Grief.exe
SoftId        = 4607
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2011-11-15 18:08:50 
RunNum        =9
isclose       =0
isDirRun      =0
sButton = 
